Bug 168226 - FEAT RHEL3 U7: LSI megaraid_sas driver
FEAT RHEL3 U7: LSI megaraid_sas driver
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
: FutureFeature
Depends On:
Blocks: 168424
  Show dependency treegraph
 
Reported: 2005-09-13 13:39 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
7 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 11:32:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
megaraid_sas-v02.00-rc2.zip (from IT_79192) (48.26 KB, patch)
2005-09-29 18:30 EDT, Larry Troan
no flags Details | Diff

  None (edit)
Description Issue Tracker 2005-09-13 13:39:09 EDT
Escalated to Bugzilla from IssueTracker
Comment 17 Larry Troan 2005-09-29 18:28:49 EDT
Dell confirms that LSI agrees to maintain this driver for RHEL3 throughout the
life of RHEL3.

Providing PM ACK and placing on U&Proposed list.
Comment 18 Larry Troan 2005-09-29 18:30:50 EDT
Created attachment 119446 [details]
megaraid_sas-v02.00-rc2.zip (from IT_79192)
Comment 29 Tom Coughlan 2005-11-01 19:11:45 EST
Please test the kernel located at:

http://people.redhat.com/coughlan/.2.4.21-37.7.ELdrvrtest2/

This contains version 00.00.02.00 of the megaraid_sas driver. This is the latest
from LSI Logic and is a candidate for U7. 

Comment 31 Jun'ichi Nomura (Red Hat) 2005-11-10 10:31:19 EST
Is the comment #29 intended for outside partner?
It is not visible in correspondent IssueTracker. (IT#79192)
Can I pass the comment to the IT?
Comment 32 Tom Coughlan 2005-11-10 10:48:03 EST
Yes, the intent is for anyone who is willing to try the test kernel. The comment
should be communicated to outside partners through the ITs. Wish that was done a
week ago...

Comment 33 Jun'ichi Nomura (Red Hat) 2005-11-10 11:04:19 EST
Thank you for the quick response. I sent the comment to the IT.

In general, can it be sent directly to IT by checking
the comment with "Public in Issue Tracker" box?
I understand the forwarding between BZ and IT are the responsibility of PM or TAM.
But they might possibly be too busy to do it timely
so it would be nice if this kind of test request doesn't need their intervention.
Comment 34 Ernie Petrides 2005-11-28 18:02:54 EST
The new megaraid_sas driver has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.11.EL).
Comment 36 Larry Troan 2005-12-14 23:24:21 EST
Bug is public. Put all future communication in bug 168226.
Comment 39 Danny Trinh 2006-01-20 11:54:51 EST
The driver works on kernel-2.4.21-38.EL (RHEL3U7 beta).
Comment 43 Red Hat Bugzilla 2006-03-15 11:32:42 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.